Subject: Notification when a new IPR Disclosure is posted

From: IETF Chair <[email-masked]>
Date: Wed, 4 Feb 2009 12:34:06 -0800 (PST)

The IESG recently reviewed the distribution for email messages that
provide notification of the posting of a new IPR Disclosure.  The
review lead to a few changes, and this message is to notify the
community about the changes that were made.

Previously, the posting of an IPR disclosure related to a working group
resulted in an email message to the working group chairs.  This is being
expanded to include the working group mail list as well.

In addition, the posting of an IPR disclosure will send an email message
to a new ipr-announce mail list.  The Secretariat has created this mail
list, and individuals may join it at their leisure using this URL:

   https://www.ietf.org/mailman/listinfo/ipr-announce

Best wishes,
  Russ